img.brand-logo {
  display: block;
  width: auto;
  height: auto;
  max-width: 134px;
  max-height: 60px;
}

.meperia-logo img.brand-logo {
  max-width: 380px;
  max-height: 36px;
}

img.brand-logo.custom-logo {
  max-width: 120px;
  max-height: 35px;
}

.logo,
.logo-home {
  background-size: contain !important;
  background-position: center center !important;
}

.logo:hover,
.logo-home:hover {
  background-size: contain !important;
  background-position: center center !important;
}
